import { NotificationLevel } from "./NotificationLevel";
import { NotificationState } from "./NotificationState";
export declare class StaticNotificationState extends NotificationState {
    static readonly RED_EXCLAMATION: StaticNotificationState;
    constructor(symbol: string | null, count: number, level: NotificationLevel);
    static forCount(count: number, level: NotificationLevel): StaticNotificationState;
    static forSymbol(symbol: string, level: NotificationLevel): StaticNotificationState;
}
